ion-header {
    display: flex;
    padding: 5% 0;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    background-color: var(--ion-color-primary);
    color: white;
    --box-shadow: none;
    height: 60px;
    border-bottom: 2px solid #fff;
}

app-photo-profile {
    margin: 25% auto auto;
    display: flex;
    justify-content: center;
}

ion-button {
    --box-shadow: none;
}

ion-menu-button {
    font-size: xxx-large;
    color: #fff;
}

ion-icon[name=notifications] {
    font-size: xx-large;
}

.colMenu,
.colAvatar,
.colBell {
    position: absolute;
}

.colMenu {
    left: 0;
}

.colAvatar{
    display: flex;
}

.colBell {
    right: 0;
}

@media (orientation: landscape) {
    app-photo-profile {
        margin: auto;
    }
}
